SWFMovie_setNetworkAccess(3)

NAME
SWFMovie_setNetworkAccess - sets SWF network / fileaccess policy

SYNOPSIS
#include <ming.h>

void SWFMovie_setNetworkAccess
(
    SWFMovie movie,
    int flag
);

PARAMETERS

SWFMovie movie
    Not Documented.

int flag
    Not Documented.

DESCRIPTION
If the flag is set to 0 a localy loaded movie will be unable to access the network but is allowed to access local files if the flag ist set to 1 a localy loaded movie will be unable to access local files but is allowed to access the network see also http://www.adobe.com/devnet/flash/articles/fplayer8_security.html For SWF >= 8: default is 0.